@charset "utf-8";
/* CSS Document */




.hinmoku_title{
	box-sizing: border-box;
	padding: 10px;
	margin: 10px;
	font-size: 25px;
	
	
}


.hinmoku_pic img{
	width: 100%;
}

.hinmoku_pic{
	width: 30%;
	
	padding: 5px;
	box-sizing: border-box;
}
.hinmoku_txt{
	width: 70%;
	
	padding: 10px;
	box-sizing: border-box;
	
}
.hinmoku_box{
	
	margin: 10px 20px;
	display: flex;
	flex-direction: row;
	
}

.hinmoku_txt h2{
	background: #FFFFFF;
	border-top: none;
	padding: 0;
	font-size: 18px;
	padding-bottom: 5px;
}




/*インフォメーションの部分*/
.info{
	    max-width: 90%;
    margin: 40px auto 20px;
	display: flex;
	flex-direction: row;
    
}

.call{
	width: 40%;
	box-sizing: border-box;
	padding: 10px;
	
}
.call p{
	text-align: center;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
	
}

.phone{
	text-align: center;
}

.phone span {
    font-size: 22px;
    font-weight: bold;
    color: #f4a147;
    margin: 0 auto;
    letter-spacing: .06em;
}

.call span img{
	width: 25px;
	height: 25px;
	
}

.info a{
	width: 50%;
	
	display: block;
	background: #4A943C;
	color: #FBF8F8;
	border-radius: 10px;
	margin: 20px 0 20px 20px;
	padding: 20px;
	font-size: 20px;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
}


